GTK-QUERY-SETTINGS(1)

NAME
gtk-query-settings - Utility to print name and value of all GtkSettings properties

SYNOPSIS

gtk-query-settings [PATTERN]

DESCRIPTION

 gtk-query-settings prints both name and value of all properties available in the GtkSettings class. Optionally, you can filter which properties to list by specifying a PATTERN.

AUTHOR
Timm Bäder.